#ifndef _PWMTMSHANDLE_H
#define _PWMTMSHANDLE_H

void setup_tms_pwm_out(void);
void start_tms_pwm(void);
void stop_tms_pwm(void);

void start_tms_pwm_b();
void start_tms_pwm_a();
void stop_tms_pwm_a();
void stop_tms_pwm_b();


void setup_tms_pwm_int(int pwm_freq, int one_two, int pwm_protect);

void start_break_pwm(void);
void stop_break_pwm(void);






#endif

